Subject: Re: [PATCH] daemon: use strbuf for hostname info

From: René Scharfe <[email-masked]>
Date: Sat, 07 Mar 2015 11:49:49 +0100

Am 07.03.2015 um 02:08 schrieb Jeff King:
> On Sat, Mar 07, 2015 at 01:20:22AM +0100, René Scharfe wrote:
>
>>> Not a big deal, but do we want to rename sanitize_client_strbuf to
>>> sanitize_client? It only had the unwieldy name to distinguish it from
>>> this one.
>>
>> A patch would look like this.  The result is shorter, but no win in
>> terms of vertical space (number of lines).
>
> IMHO this is an improvement, though whether it is enough to merit the
> code churn I dunno. So I'm in favor, but don't mind dropping it if
> others disagree.

I don't think the change justifies a separate patch, but we can squash 
it in. :)

René